Установка Screencloud в Ubuntu 16.04

Всем привет в этой инструкции я покажу как установить Screencloud  в Ubuntu 16.04. Если вдруг по каким-то причинам вы получаете подобную ошибку The following packages have unmet dependencies: screencloud : Depends: libqtmultimediakit1 but it is not installable E: Unable to…

Читать Далее